### Method

# Gtk PrintUnixDialogset_page_setup

#### Declaration [src]

    void
    gtk_print_unix_dialog_set_page_setup (
      GtkPrintUnixDialog* dialog,
      GtkPageSetup* page_setup
    )

#### Description [src]

Sets the page setup of the `GtkPrintUnixDialog`.

Sets property | `Gtk.PrintUnixDialog:page-setup`

#### Parameters

`page_setup`

  Type: `GtkPageSetup`

  A `GtkPageSetup`

  The data is owned by the caller of the method.